body {
    background-color: #AAAAAA;
    font-family: Arial;
}

h1 {
    color: white;
}

#home {
    margin-right: 10px;
}

#home, #home:active, #home:visited {
    color: #666666;
}

#navigation {
    padding-bottom: 20px;
}

.button {
    background-color: #006699;
    display: inline-block;
    margin-left: 10px;
    padding: 5px 10px 5px 10px;
    text-align: center;
    width: 150px;
}

.button-link, .button-link:visited, .button-link:active {
    color: white;
    text-decoration: none;
}

.button:hover {
    background-color: white;
    box-shadow:0 4px 8px 0 rgba(0,0,0,0.2);
}

.button-link:hover {
    color: #006699;
}

.splash {
    width: 800px;
}
